<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node10.html" />
<link rel="prev" href="node8.html" />
<link rel="parent" href="node8.html" />
<link rel="next" href="node10.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>3.1 El interfaz web</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="3 interfaces de Mailman"
  href="node8.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="3 interfaces de Mailman"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3.2 el interfaz de"
  href="node10.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node8.html">3 Interfaces de Mailman</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">3 Interfaces de Mailman</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node10.html">3.2 El interfaz de</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002310000000000000000"></a><a name="sec:web"></a>
<br>
3.1 El interfaz web
</h2>
Para mucha gente, el interfaz web de Mailman es su punto más destacable
ya que lo hace mucho más fácil para suscriptores y administradores mirar
que opciones están disponibles y lo que hacen estas opciones.

<p>
Cada lista de correo también está accesible desde un número de páginas web.
Note que las direcciones URL exactas son configurables por el administrador
del sitio, así que ellas pueden ser diferentes a las que se describen abajo.
Nosotros describiremos la configuración más común, pero consulte los
detalles con su administrador de sitio o proveedor del servicio.

<p>
 <dl>
<dt><strong>Página de información de la lista (listinfo)</strong></dt>
<dd><ul>
<li>Usualmente se encuentra en
			<a class="url" href="http://SERVIDORWEB/mailman /listinfo/NOMBRELISTA">http://SERVIDORWEB/mailman /listinfo/NOMBRELISTA</a>			(por ejemplo, 
			<a class="url" href="http://listas.ejemplo.com/mailman/listinfo/milista">http://listas.ejemplo.com/mailman/listinfo/milista</a>).

<p>
</li>
<li>La página listinfo es el punto de inicio del interfaz
			del suscriptor.  Como uno podría asumir por el nombre dado, ésta
			contiene información acerca de la lista NOMBRELISTA.  Usualmente
			todas las otras páginas del suscriptor se pueden acceder desde
			este punto, así que realmente usted sólo necesita conocer esta
			dirección.

<p>
</li>
</ul>

<p>
</dd>
<dt><strong>Página de opciones del suscriptor</strong></dt>
<dd><ul>
<li>Usualmente se encuentra en 
			<a class="url" href="http://SERVIDOR/mailman/options /NOMBRELISTA/DIRECCIONCORREO">http://SERVIDOR/mailman/options /NOMBRELISTA/DIRECCIONCORREO</a>			(por ejemplo, 
			<a class="url" href="http://listas.ejemplo.com/mailman/options/milista
			/maria@aqui.com">http://listas.ejemplo.com/mailman/options/milista
			/maria@aqui.com</a>).

<p>
</li>
<li>También se puede acceder a esta página yendo a la página
			listinfo y entrando su dirección de correo en el cuadro de texto
			junto al botón marcado ``Opciones de Edición y Desuscripción''
			(este está cerca del final de la página).

<p>
</li>
<li>La página de opciones de suscriptor le permite a usted
			entrar/salir y cambiar la configuración de sus opciones, así como
			también desuscribirse u obtener una copia de su contraseña por
			correo electrónico.

<p>
</li>
<li><b>Para ingresar en su página de opciones de
			suscriptor</b>:  Si usted aún no ha ingresado, encontrará un cuadro
			de texto cerca a la parte superior de la página para introducir
			su contraseña (si usted no conoce su contraseña, mire la
			seccion <a href="node16.html#sec:getpassword">6.1</a> para más información sobre cómo
			obtener su contraseña).  Entre su contraseña en el cuadro de texto
			mencionado y haga clic en el botón ``Cambiar''.

<p>
</li>
<li>Una vez usted esté adentro, podrá mirar y cambiar toda la 
			configuración personal de su lista.

<p>
</li>
</ul>
	
</dd>
<dt><strong>Archivos de la Lista</strong></dt>
<dd><ul>
<li>Usualmente los encontrará en
			<a class="url" href="http://SERVIDORWEB/pipermail/NOMBRELISTA">http://SERVIDORWEB/pipermail/NOMBRELISTA</a> si la lista se archiva
			públicamente, y 
			<a class="url" href="http://SERVIDORWEB/mailman/private/NOMBRELISTA">http://SERVIDORWEB/mailman/private/NOMBRELISTA</a> si la lista se
			archiva en forma privada (por ejemplo,
			<a class="url" href="http://listas.ejemplo.com/pipermail/milista">http://listas.ejemplo.com/pipermail/milista</a> o
			<a class="url" href="http://listas.ejemplo.com/mailman/private/milista">http://listas.ejemplo.com/mailman/private/milista</a>).

<p>
</li>
<li>Las páginas de los archivos de la lista disponen de una copia de
			los mensajes enviados a la lista de correo, usualmente agrupados por
			mes.  En cada grupo mensual, los envíos se indexan por autor, fecha,
			hilo, y asunto.

<p>
</li>
<li><b>Nota: </b>Pipermail es el nombre del archivador predeterminado que
			viene con Mailman.  Otros programas de archivado están disponibles.

<p>
</li>
<li>Si el archivo es privado, usted necesitará suministrar su
			dirección de correo de suscriptor y su contraseña para ingresar
			(mire la Sección&nbsp;<a href="node16.html#sec:getpassword">6.1</a> para mayor información sobre la
			obtención de su contraseña).
		
</li>
</ul>
</dd>
</dl>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="3 interfaces de Mailman"
  href="node8.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="3 interfaces de Mailman"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3.2 el interfaz de"
  href="node10.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node8.html">3 Interfaces de Mailman</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">3 Interfaces de Mailman</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node10.html">3.2 El interfaz de</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
